SUDO AccessRequired - pf9ctl

Hi Everyone,

Just wanted to let everyone know that the Platform9 CLI “PF9Ctl” needs to be run and installed by an account with SUDO access.

If you hit error below it is due to SUDO permissions:

fatal: [localhost]: FAILED! => {“changed”: false, “module_stderr”: “sudo: a password is required\n”, “module_stdout”: “”, “msg”: “MODULE FAILURE\nSee stdout/stderr for the exact error”, “rc”: 1}